/* 页面自定义css样式 */
body{background:#fff;}
.container {
    width: 100%;
    height: 100%;
    padding:0;
  }
.dhbanner{height:280px;background: url(jjfabg.png) no-repeat top;line-height:280px;}
p.lmbigtit{font-weight: 700;font-size: 40px;color: #FFFFFF;text-align: center;margin-bottom:20px;}
p.lmsmalljj{font-size: 18px;color: #FFFFFF;text-align: center;line-height: 40px;}
/* 以上是大banner */
.bigtit{font-weight: 700;font-size: 32px;text-align: center;padding:50px 0;}
.smallzy{font-size: 16px;text-align: justify;line-height: 32px;
    background-image: linear-gradient(180deg, #F0F6FF 0%, #FFFFFF 100%);
    border: 1px solid #CFE2FE;padding:30px 60px;margin-top:-10px;
}
.hxcp{padding-bottom:10px;background: #F9FCFF;margin-top:50px;}

.cpjjcon li{float: left;width:20%; font-size: 18px;padding-left:28px;background:url(dian.png) no-repeat left 3px;margin-bottom:40px;line-height:18px;
    overflow: hidden;
	text-overflow: ellipsis;
    /* 使用自适应布局 */
	display: -webkit-box;  
    /* 设置超出行数，要设置超出几行显示省略号就把这里改成几 */
	-webkit-line-clamp: 1;  
	-webkit-box-orient: vertical;}
.cpjjcon li:hover a{font-weight: 700;color: #1B8DF4;}
.dxal>.bigtit{margin-top:10px;}
.dxalcon{
    font-size: 16px;
    text-align: justify;
    line-height: 32px;
    margin-top:-10px;
    margin-bottom:30px;
    display:flex;
    justify-content: center;
}
.dxaltit{
    width: 380px;
    font-weight: 600;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
    background-image: linear-gradient(180deg, #F0F6FF 0%, #FFFFFF 100%);
    border:1px solid #b6ccf185;
    padding: 10px;
    margin: 0 15px;
    vertical-align: middle;
    display:flex;
    justify-content: center;
    }
.dxaltit span{align-self:center;}
/* 方案亮点 */
.fnldcon .fnldtit{font-weight: 700;font-size: 22px;line-height:25px;padding-left:44px;margin-bottom:10px;background:url(lbxing.png) no-repeat;background-position: left 0;}
.fnldxq {font-size: 16px;text-align: justify;line-height: 32px;padding-left:44px;margin-bottom:42px;}
.footer{margin-top:50px;}
@media (max-width: 767px){
    body{background:#F1F9FF;}
    .dhbanner{height:18.75rem;padding-top:0;line-height:18.75rem;}
    p.lmbigtit{font-size: 2.5rem;text-align: center;font-weight: 700;margin-bottom:1.5rem;}
    p.lmsmalljj{font-size: 1.5rem;line-height: 2.25rem;padding:0 1.5rem;opacity: 0.8;text-align: left;}
    .dhbanner>div.bt-box-1440>div{top:5.125rem;left:2rem;}
    .cpyfw-con>div{padding:2rem 1.5rem 2.5rem;width:93.6%;margin:2.5rem 3.2%;background:#fff;box-shadow: 0px 2px 17px 11px rgba(201,216,235,0.37);border-radius: 16px;}
    .ptjj{margin-top:2rem!important;}
    .bigtit{font-size: 2.25rem;color: #000000;font-weight: 600;text-align: left;padding:0;}
    .smallzy{font-size: 1.625rem;color:#666666;line-height: 2.5rem;margin-top:2rem;padding:0;margin-bottom:.5rem;border:none;background:none;height:auto;text-indent: 2em;}
    .cpjjcon li{float: none;border: .0625rem solid rgba(205,219,237,1);border-radius: .5rem;height:6.25rem;line-height:6.25rem;width:100%;background-size:1.25rem 1.25rem;background-position: 1.5rem 2.5625rem;padding-left:0;margin-top:1.5rem;margin-bottom:1.5rem;}
    .cpjjcon li a{font-size: 1.625rem;color: #000000;font-weight: 500;padding-left:4rem;display: block;}
    /* 典型案例 */
    .dxalcon{/* margin-top:1.5rem; */padding: 2rem 1.5rem 0;border: none;border-radius: 1rem;margin-bottom:0;display: block;}
    .dxaltit{font-size:1.875rem;margin-bottom:1.5rem;/* background: url(mobsd.png) no-repeat center; */background-size:90%;width: 100%;padding: 1.5rem 1rem;margin: 1.5rem auto;/* transform: scaleY(-1); */background-image: linear-gradient(180deg, #FFF 0%, #F0F6FF 100%);border: 2px solid rgba(215,226,241,1);border-radius: 1rem;line-height: 2.5rem;}
    .dxalxq{font-size: 1.625rem;line-height:2.25rem;}
    /* 方案亮点 */
    .fnldcon .fnldtit{font-size: 1.875rem;font-weight: 600;background-size:1.875rem 2.1875rem;margin-top:2rem;padding-left:3.375rem;line-height:2.1875rem;margin-bottom:.75rem;}
    .fnldxq{font-size: 1.5rem;color: #666666;line-height: 2.25rem;padding-left:3.375rem;margin-bottom:2rem;}
    .ywjg{margin-top:2rem;border-radius: 1rem;}
  .cpyfw-con>div.dxal{margin-bottom:2.5rem!important;}
}
  
@media only screen and (min-width: 1920px){
    .dhbanner{
      background-size:100%!important;
    }
}